/* =============================================================================
   Media Query
   ========================================================================== */
@media (max-width: 1440px) {
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{margin-bottom: 1.5rem}
    .other-locations-map{height: 560px;}
    .other-locations-carousel .other-location .other-location-inner{height: 300px;}
    .other-locations-carousel .other-location{width: 230px;}
    #housing-map #housing-map-container{height: 540px;}
    #housing-map .text-xs-center{bottom: 60px; z-index: 15;}
    #home-menu-boxes .col-sm-4{min-height: 220px;}
    .housing-quote{padding-bottom: 3.5em;}
    .quote-image, .contact-thumb{width: 140px; height: 140px;}
    .contact-meta.with-thumb{padding-left: 170px;}
    .contact-inner{height: 140px;}
    .btn.btn-lg{height: 70px!important; line-height: 70px!important;}
    .home #footer, .post-type-archive #footer, .single-elamud #footer{min-height: inherit; padding-bottom: 60px;}
    #housing-slider .bx-wrapper{width: 100%!important; max-width: 960px!important;}
    .slide-counter-wrap .slide-counter, .carousel-counter{right: 15px;}
    h1{font-size: 3.444444444444445em}
    .custom-controls > span#img-gal-prev {
        left: 190px !important;
    }
    .custom-controls > span#img-gal-next {
        right: 190px !important;
    }
    .custom-controls > span {
        top: -105px !important;
    }
}
@media (max-width: 1280px) {
    #housing-slider .bx-wrapper{width: 100%!important; max-width: 930px!important;}
    .amb-cnf-embedded-container-iframe {
        width: 100% !important;
    }
    .custom-controls > span {
        top: -115px !important;
    }
    .custom-controls > span#img-gal-prev {
        left: 230px !important;
    }
    .custom-controls > span#img-gal-next {
        right: 230px !important;
    }
}
@media (max-width: 1200px) {
    #home-menu-boxes .home-menu-box h2 {
        font-size: 26pt;
    }
    /*#tidio-chat > iframe {
        left: -11px !important;
        right: auto !important;
        bottom: -40px !important;
    }*/
    .custom-controls > span#img-gal-prev {
        left: 125px !important;
    }
    .custom-controls > span#img-gal-next {
        right: 125px !important;
    }
}
@media (max-width: 1127px) {
    #home-menu-boxes .home-menu-box {
        min-height: 0px;
    }
    #home-menu-boxes {
        margin-top: -2em;
    }
    .customsubmenu {
        margin-top: 6.2em !important;
    }
    .container{width: 900px;}
    #wrapper.push-left{padding-left: 140px;}
    #submenu-level{width: 140px;}
    .slide-counter-wrap .slide-counter, .carousel-counter{right: 15px;}
    #sitelogo{width: 200px;}

    h1{font-size: 2.5em;}
    #housing-map .section-title{width: 400px; margin-left: -200px;}

    .home #site-top #jumbotron{padding-left: 0px;padding-bottom: 0px;}
    #housing-slider .bx-wrapper{width: 100%!important; max-width: 925px!important;}
    #front-article-wrap{margin-left: 0}
}

@media (max-width: 1060px) {
    .container{width: 100%;}
    #site-top:after{background-size: cover; height: 80px;}
    #site-top{min-height: inherit; padding-bottom: 110px;}
}

@media (max-width: 992px) {
    .entry-title {
        padding: 1em 0 0.25em 0;
        font-size: 40pt;
    }
    #head-mobile{display: block!important; background-color: #45ABCD;}
    .customsubmenu {
        margin-top: 7.8em !important;
    }
    .home #site-top #jumbotron .col-md-8{width: 100%!important; float: none!important;}
    .other-locations-carousel .other-location{width: 100%; max-width: 292px;}
    #home-menu-boxes{padding-left: 30px; padding-right: 30px;}
    #wrapper.push-left{padding-left: 0!important;}
    #header, #submenu-level{display: none!important;}
    #home-menu-boxes .col-sm-4{width: 100%!important; float: none!important; clear: both!important; min-height: inherit;}
    #site-top #jumbotron{text-align: center;}
    #footer .footer-content{width: 360px; margin-left: auto; margin-right: auto; position: relative;}
    #footer .footer-content:before{left: 0;}
    .slide-counter, .carousel-counter{font-size: 1em;}
    .slide-counter-wrap .slide-counter, .carousel-counter{padding-left: 35px; top: 15px;}
    .section-title.title-left{padding: 15px; text-align: left; font-size: 1em;}
    .btn.btn-lg{min-width: inherit!important; height: 50px!important; line-height: 50px!important;}
    .home #site-top #jumbotron h1{font-size: 2.5em;}
    h2{font-size: 2em;}
    #footer .footer-content{width: 100%;}
    #site-top #jumbotron{padding-top: 90px;}
    #housing-map .section-title{position: relative; margin-left: 0; width: 100%; left: inherit;}

    #home-menu-boxes .col-sm-4{padding: 0;}
    #home-menu-boxes .col-sm-4 > h3{
        padding: 15px 55px 15px 15px;
        position: relative;
        margin: 0;
        cursor: pointer;
        outline: none!important;
    }
    #home-menu-boxes .col-sm-4 > h3:after{
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -20px;
        height: 40px;
        width: 40px;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 20px;
        border: 1px solid #231f20;
        background-image: url(../images/accordion/yellow-arrow.png);
        background-position: center center;
        background-repeat: no-repeat;
    }
    #home-menu-boxes .col-sm-4 > div{padding: 0 15px 15px 15px; display: none;}
    #home-menu-boxes .col-sm-4:first-child > div{display: block;}
    #home-menu-boxes .col-sm-4 > div ul li{margin-top: 10px;}
    #home-menu-boxes .col-sm-4 > div ul li:first-child{margin-top: 0;}

    #home-menu-boxes .widget-even.col-sm-4 > h3:after{
        border-color: #adadad;
        background-image: url(../images/accordion/white-arrow.png);
    }
    #home-menu-boxes .home-menu-box h2 {
        font-size: 24pt;
    }
    #housing-5 h2.section-title, #housing-9 h2.section-title,
    #housing-6 h2.section-title, #housing-8 h2.section-title {
        font-size: 32pt;
    }
    #home-menu-boxes .home-menu-box ul a {
        margin-left: 0px;
    }
    .border-color-campus {
        border-left: none !important;
    }
    .custom-controls > span#img-gal-prev {
        left: 20px !important;
    }
    .custom-controls > span#img-gal-next {
        right: 20px !important;
    }
}

@media (max-width: 768px) {
    .room-plan:not(.pull-left){
        padding-bottom: 1.9444444444444444em
    }
    #footer {
        background-size: cover; padding-bottom: 0px; text-align: left;
    }
    .footer-center-borders {
        border-left: 0 !important;
        border-right: 0 !important;
    }
    #footer .container .row > div {
        text-align: center;
    }
    .footer-left-menu ul.sub-menu li a:before {
        margin-left: 0px;
    }
    #home-menu-boxes .home-menu-box ul a {
        margin-left: 0;
        font-size: 20pt;
        line-height: 30pt;
    }
    .home #site-top .jumbo-content {
        margin: 30px 20px;
        font-weight: 700;
        color: #ddd;
    }
    #housing-slider {
        padding-bottom: 0;
        max-height: 415px;
    }
    #housing-prices .room p {
        font-size: 2em;
    }
    .home #footer, .post-type-archive #footer, .single-elamud #footer {
        padding-bottom: 0px;
    }

    .carousel-inner-big .card-body .row > div.text-right,
    .carousel-inner-big .card-body .row > div > h5.text-left {
        text-align:center !important;
        margin-bottom: 20px;
    }

    /*#housing-slider .bx-wrapper bx-viewport {
        max-height: 355px;
    }*/
    .custom-controls > span#img-gal-next {
        left: auto !important;
    }
    .custom-controls > span {
        top: -205px !important;
    }
    .next-slide img, .prev-slide img {
        max-height: 50vw;
    }
    .next-slide .slide-image,
    .prev-slide .slide-image {
        margin-top: 0px !important;
    }
    .other-locations-carousel {
        margin: auto;
    }
    .other-locations-carousel .other-location {
        float: none;
        height: 270px;
        width: 360px;
    }
}

@media (max-width: 576px) {
    .customsubmenu {
        margin-top: 0em !important;
    }
    .entry-title-housing {
        font-size: 40pt;
    }
}